Subject: Re: Unclassified. RAAF Tanker Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Seppala, Ray MR" <[email-masked]>
Date: Thu, 10 Jul 2003 11:24:31 -0700

SEC: Unclassified. RAAF Tanker Article
  ----- Original Message ----- 
  From: Seppala, Ray MR 
  To: [email-masked]' 
  Sent: Thursday, June 05, 2003 4:24 PM
  Subject: SEC: Unclassified. RAAF Tanker Article

  Hi Steve, 

  Another article for you :-) 

  <> <> 

  "1/144 Minicraft Boeing 707 Tanker

  33 Squadron RAAF" 

  by "Ray Seppala"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  <<...OLE_Obj...>>     

  This is the 1/144 Minicraft B707-300 (Pan Am Boxing) kit.  As I have already completed a RAAF 707 in delivery markings as a transport aircraft I wanted to finish one as a tanker.  I thought it would look better doing the job it was designed for so I added a couple of 'customers' to the project and posed it airborne.

  The 707 was built as per box instructions minus landing gear and I added scratch built antennae, drain masts and the refueling pods.  The pods were made from cut down 1/72 F16 fuel tanks, the hose was a piece of wire and the basket was borrowed from the Revell KC10 kit.  The model was finished in Testors model Master enamels and metaliser paints with 33 Squadron RAAF Hawkeye Models Australia decals.  Weathered was done using ground pencil lead.

  The Hornets in tow are a 1/144 Dragon F18A and F18D.  I built these straight from the box and added 77 Squadron RAAF decals which were made by Phil Badger.  I added a refueling probe to the twin seater from the Revell Tornado which comes boxed with the KC10.  I didn't bother de-modding the 'D' to a 'B'.  Both the Hornets were also weathered with pencil lead.

  I drilled a hole into the bottom of each fuselage and glued some Evergreen styrene tubing in.  The models were mounted on acrylic rod onto the wooden base covered in cotton wool balls.

  Steve Bamford will insert full sized version of photo 02.jpg here

  <<...OLE_Obj...>>     
  Photos and text (c) 2003 by "Ray Seppala"